package com.sifang.modules.monitor.ginlong.dto.inverterday;


public class GetInverterDayReq {

    private String id;
    /**
     * 查询指定逆变器 id 或逆变器 sn 的数据, id
     * 和 sn 不能同时为空
     */
    private String sn;
    /**
     * 电站货币单位,例:CNY
     */
    private String money;
    /**
     * 指定查询某天数据,格式:yyyy-MM-dd
     */
    private String time;
    /**
     * 电站时区,例:8
     */
    private int timeZone;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getMoney() {
        return money;
    }

    public void setMoney(String money) {
        this.money = money;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public int getTimeZone() {
        return timeZone;
    }

    public void setTimeZone(int timeZone) {
        this.timeZone = timeZone;
    }
}
